{
  "pages": [
    "pages/index/index",
    "pages/message/message",
    "pages/mine/mine",
    "pages/notice/notice",
    "pages/notice/noticeDetail",
    "pages/userInfo/userInfo",
    "pages/changeMobile/changeMobile",
    "pages/changeMobile/changeMobile2",
    "pages/changeMobile/changeMobile3",
    "pages/switchAccount/switchAccount",
    "pages/ticketHand/ticketHand",
    "pages/ticketHand/ticketResult",
    "pages/ticketScan/ticketScan",
    "pages/ticketScan/detail",
    "pages/ticketScan/success",
    "pages/ticketBuy/ticketBuy",
    "pages/ticketBuy/qrcode",
    "pages/ticketBuy/detail",
    "pages/ticketWait/ticketWait",
    "pages/ticketWaiting/ticketWaiting",
    "pages/ticketWaiting/detail",
    "pages/ticketWaiting/prodetail",
    "pages/ticketWaiting/success",
    "pages/ticketMake/ticketMake",
    "pages/ticketMake/success",
    "pages/ticketQuery/ticketQuery",
    "pages/ticketRed/ticketRed",
    "pages/ticketRed/redDetail",
    "pages/ticketRed/detail",
    "pages/ticketRed/success",
    "pages/ticketDetail/ticketDetail",
    "pages/ticketProdetail/ticketProdetail",
    "pages/ticketReceive/ticketReceive",
    "pages/ticketConfig/ticketConfig",
    "pages/ticketGet/ticketGet",
    "pages/goodsAdd/goodsAdd",
    "pages/goodsCate/goodsCate",
    "pages/buyerAdd/buyerAdd",
    "pages/empAdd/empAdd",
    "pages/audit/audit",
    "pages/search/search",
    "pages/searchPro/searchPro",
    "pages/ispPutaway/ispPutaway",
    "pages/ispPutaway/success",
    "pages/ispPeople/ispPeople",
    "pages/ispPeople/add",
    "pages/ispBusiness/ispBusiness",
    "pages/ispBusiness/detail",
    "pages/ispServers/ispServers",
    "pages/ispServers/detail",
    "pages/ispTicket/ispTicket",
    "pages/ispUserInfo/ispUserInfo",
    "pages/operIsp/operIsp",
    "pages/operIsp/detail",
    "pages/operPeople/operPeople",
    "pages/operPeople/add",
    "pages/operUserInfo/operUserInfo",
    "pages/login/login",
    "pages/loginBind/loginBind",
    "pages/invoiceStock/invoiceStock",
    "pages/ticketGet/applyInvoice",
    "pages/invoiceSummary/invoiceSummary"
  ],
  "tabBar": {
    "custom": true,
    "color": "#b3b6c3",
    "selectedColor": "#007dff",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "images/ico_home_gray@3x.png",
        "selectedIconPath": "images/ico_home_blue@3x.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/message/message",
        "iconPath": "images/ico_news-gray@3x.png",
        "selectedIconPath": "images/ico_news-blue@3x.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/mine/mine",
        "iconPath": "images/ico_me-gray@3x.png",
        "selectedIconPath": "images/ico_me-blue@3x.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {
    "tabbar-placeholder": "components/tabbar-placeholder/tabbar-placeholder",
    "ipx-placeholder": "components/ipx-placeholder/ipx-placeholder",
    "customer-bottom": "components/customer-bottom/customer-bottom",
    "loadmore": "components/loadmore/loadmore"
  },
  "window": {
    "backgroundColor": "#f8f9fb",
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#007dff",
    "navigationBarTitleText": "空白作废",
    "navigationBarTextStyle": "white"
  },
  "sitemapLocation": "sitemap.json",
  "style": "v2"
}